Subject: Re: Job | Tech Support Remote Screening
From: Prince arora <[email-masked]>
To: [email-masked]
Date: Mon, 21 Dec 2020 09:50:47 +0530

Not able to view Details? Learn More

Job Title
Job | Tech Support Remote Screening

3835 Applicants

View All

Prince arora
I have completed my b tech in 2018 and I am looking for a technical support profile because I have 1.8 years of experience in that profile so it will be helpful for me to do that kind of jobs.

Shortlist

Reject

Current Designation Not Mentioned
Current Company Not Mentioned
Notice Period 15 Days or less
Previous Designation Not Mentioned
Previous Company Not Mentioned

Contact Details
Mobile:

Exp
1 Yr 8 M

CTC

Location

Not Able to View Details? Learn More
Preferred Location: Indore, Gurgaon, Noida
Education
B.Tech/B.E.
Vaish College of Engineering, Rohtak
Key Skills
Technical Support, L1 support, networking, IT Helpdesk

Shortlist

Reject

You can call us at 1800 102 5558 and mail us at  [email-masked]

Report a problem